Proteja-se contra a nova vulnerabilidade no Java – já existe módulo no Metasploit a explorando

logo Java fundo brancoNo último dia 27 foi descoberta mais uma vulnerabilidade 0-day para o Java 1.7 atualização 6. Já existe um módulo para o Metasploit explorando essa vulnerabilidade mas ainda não há correção para tal.

Uma recomendação, enquanto a correção não é lançada, é desabilitar o Java no navegador, ou até mesmo usar a última atualização da versão 1.6 como citado no blog do ISC (Internet Storm Center).

Veja como desabilitar o Java nos navegadores:

Mais informações sobre a vulnerabilidade e como desabilitar o plug-in no Internet Explorer no link.